@charset "utf-8";
/*---------------- Top header css start here-------------------*/
*{
    font-family: 'Fira Sans', sans-serif;
}
p{
  font-size: 14px;
  color: #555;
}
a:hover{
  text-decoration: none !important;
}
.header{ 
     background-color:#fff;
}
.slider-overlay {
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.clinet_review{
    padding: 50px 0;
    background: #49b5e72e;
    text-align: center;
    font-size: 15px;
}
.top-navbar{
    background:transparent;
    position: absolute!important;
    z-index: 99;
    width: 100%;
}
.services h2 {
    text-align: center;
    margin-top: 50px !important;
}
.section-title h2 {
    font-size: 40px;
    font-weight: 500;
    margin-top: 0;
    line-height: 1.2;
    color: #00042e;
    margin-bottom: 0;
}
.services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgb(68 88 144 / 10%);
    transition: all 0.3s ease-in-out;
}
/*.logo-section{*/
/*    height:45px;*/
/*}*/
/*.logo-section img{*/
/*    margin-top:-12px;*/
/*}*/
.sticky img
{
    filter: contrast(0.5);
}
.page-content-banner h1
{
    padding-top:230px !important;
}
.abt-sec h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
    color: #727272;
}
.abt-sec p {
    font-size: 16px;
}
.abt-crd {
    box-shadow: 0px 0px 12px 0px #e5e5e5;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 25px;
}
.abt-sec h3 {
    font-size: 20px;
    text-transform: capitalize;
}
.abt-sec p {
    font-size: 16px;
}
.abt-crd h3 i {
    color: #ffffff;
    background: #727272;
    padding: 10px;
    border-radius: 50%;
    margin-right: 10px;
}

/*Solution Page*/
.steps .content-item {
    padding: 40px !important;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin: -1px;
}
.steps {
    padding-top: 20px;
}
.steps .row {
    overflow: hidden;
}
.steps .content-item span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    color: #ff7d31;
}

.steps .content-item h4 {
    font-size: 28px;
    font-weight: 400;
    padding: 0;
    margin: 20px 0;
    color: #2d405f;
}

.steps .content-item p {
    color: #aaaaaa;
    font-size: 15px;
    margin: 0;
    padding: 0;
}

/*Solution Page*/


.social{}
.social ul{ 
  list-style:none; 
  margin:0px; 
  padding:0px;
}
.social ul li{ 
   display: inline-block;
    margin-left: 15px;
    border-radius: 100%;
    border: 1px solid #ddd;
    height: 40px;
    width: 40px;
    text-align: center;
}
.social ul li a{   
  color:#333;  
  font-size:18px;
  line-height: 40px;
}
.header ul{
    width: 100%;
    list-style: none;
    padding-left: 0px;
}
.counter-section-1
{
    padding: 40px 10px;
    box-shadow: 0 0 10px #bdbbbb !important;
    border-radius: 10px;
}

/*Why choose us*/
.choose-area {
    position: relative;
    margin: 0px 0 0px;
}
.choose-area::before {
    position: absolute;
    content: "";
    width: 64%;
    height: 100%;
    background-color: #0F1327;
}
.choose-area__bgimg {
    position: relative;
}
.choose-area__shape-red {
    position: absolute;
    left: -3%;
    bottom: 0;
}
.choose-area__shape-red {
    left: -3%;
    height: 28%;
}
.choose-area__shape-white {
    position: absolute;
    left: -9%;
    bottom: 0;
}
.choose-area__shape-white {
    width: 30%;
}
.choose-area__bgimg img {
    width: 45%;
}
.choose-area__bgimg img {
    position: absolute;
    right: 0;
    width: 44%;
    margin-top: 70px;
    margin-bottom: -65px;
}
.mb-50 {
    margin-bottom: 50px;
}
.pt-120 {
    padding-top: 120px;
}

.white-color {
    color: #FFFFFF !important;
}

.choose-wrap .choose-border {
    border-bottom: 1px solid #4E5267;
}

.pb-15 {
    padding-bottom: 15px;
}
.mb-35 {
    margin-bottom: 35px;
}
.mr-25 {
    margin-right: 25px;
}
.choose-wrap__icon-box i {
    width: 67px;
    height: 65px;
    line-height: 67px;
    background-color: #2E3243;
    border-radius: 5px;
    color: #FFFFFF;
    text-align: center;
    font-size: 30px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
.choose-wrap__content h3 {
    font-family: "PT Serif", serif;
}
.choose-wrap__content p {
    color: #fff;
    font-size: 16px;
}
.pb-220 {
    padding-bottom: 100px;
}

.section-title-wrap__subtitle {
    font-size: 18px;
    text-transform: uppercase;
    color: #F31717;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 700;
}
.section-title-wrap__title {
    margin-bottom: 20px;
    color: #fff;
    font-size: 45px;
}

.client-logo
{
    margin-top:-80px;
    border-radius:10px;
}

/*Why choose us*/

.contact li a {
    color: #8f8787;
    letter-spacing: 0.2px;
    font-size: 14px;
    font-weight: 400;
}
.contact li a:hover{
    text-decoration: none;
}
/*---------------- Dropdown css start -------------------*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    border-radius: 0;
    padding: 10px 15px;
}
.dropdown-submenu:hover .dropdown-menu {
    top: 39px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    width: 200px;
    padding: 0px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li{
  border-bottom: solid 1px #ddd;
  padding: 7px 10px;
}
.mobile-logo{
  display: none;
}

/*---------------- Dropdown css End-------------------*/

/*----------------Top header css end here-------------------*/
 .process__area{
     text-align: center;
     padding-top: 70px;
     padding-bottom: 70px;
 }
 .industry-section .heading {
    color: #333;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 50px;
    text-transform: uppercase;
    text-align: center;
}
.industry-section .industry-logo {
    font-size: 40px;
    color: #666ae8;
    padding-bottom: 20px;
}
.pt-130 {
    padding-top: 80px;
}
.feature__item {
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 50px 20px auto;
    grid-template-columns: 50px auto;
    grid-gap: 20px;
}
.feature__text {
    font-size: 18px;
    font-weight: 700;
    color: #01001e;
}
/*---------------- Navbar css start here-------------------*/

.main-header {
    position: relative;
    display: block;
    width: 100%;
    z-index: 99999;
}
.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color:#fff;
}
nav {
  background: #fff;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 2.5rem;
    padding-left: 0;
}
.navbar-nav li a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    display: block;
}
 .sticky .navbar-nav  li a {
   color:#333!important; 
}
.navbar-expand-lg .navbar-nav .dropdown-menu li a{
   color: #333;  
}
.navbar-nav li a:hover{
    text-decoration: none;
    color: #fbba42 !important;
}
.page-content-banner h1
{
    color:#fff !important;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.navbar-nav .nav-item {
    padding: 15px 15px 15px 15px;
}
.navbar-nav .dropdown {
    padding: 15px 15px 15px 15px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.navbar-nav li a.active {
    color:#fbba42;
}
/*---------------- Navbar css end here-------------------*/
/*---------------- Slider css start here-------------------*/
.container-fluid.main-slider{
  padding-left: 0px;
  padding-right: 0px;
  position:relative;
}
.carousel-caption{
  top:25%;
}
.theme-btn{
    -webkit-backface-visibility: hidden;
    background: #ff4a17;
    border: 0;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-size: 1.0666666667rem;
    font-weight: 600;
    padding: 20px 65px 20px 35px;
    position: relative;
    text-transform: capitalize;
    z-index: 1;
}
.theme-btn:before{
    content: "\00BB";
    font-family: Flaticon;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 32px;
}
.slide-title-sub h5 {
    color: #fff;
    font-family: Roboto,sans-serif;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.slide-caption h2 {
    color: #fff;
    font-size: 70px;
    margin: 0 0 0.45em;
}
.carousel-caption.slide-caption.d-block {
    max-width: 550px;
}
.slide-caption p {
    color: #fff;
    font-size: 23px;
    margin: 0 0 2.4em;
}
.slider_btn a:hover{
    color:#fff;
}
.carousel-item{
	height: 500px;
}
.carousel-item img{
  height: 500px;
  object-fit: cover;
}
.main-slider p{
  color: #fff;
}
.carousel-caption {
 position: absolute;
    right:0%!important; 
    text-align: inherit!important;   
}
.slider_img_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background-color: rgba(0,0,0,0.5);*/
}
/*---------------- Slider css end here-------------------*/
/*---------------- About  css start here-------------------*/
.pb-200 {
    padding-bottom: 50px;
}
.pt-100 {
    padding-top: 50px;
}
.about__thumb {
    position: relative;
}
.about__shape {
    left: -27px;
    position: absolute;
    top: 100px;
    z-index: -1;
}
.about__thumb:after {
    background: #8aa29a;
    border-radius: 20px;
    bottom: 20px;
    content: "";
    height: 320px;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: -1;
}
.section__title span {
    color: #ff4a17;
    display: inline-block;
    font-family: Frank Ruhl Libre,serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
}
.section__title h2 {
    font-size: 42px;
    font-weight: 900;
    line-height: 1.1;
}
.about__content p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 40px;
}
.about__list {
    margin-bottom: 55px;
}
.about__list ul li {
    margin-bottom: 15px;
}
.about__list ul li span {
    color: #1f1841;
    font-size: 18px;
    font-weight: 600;
    padding-left: 30px;
    position: relative;
    display:flex;
}
.z-btn {
    background: #ff4a17;
    border: 2px solid #ff4a17;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    height: 54px;
    line-height: 48px;
    min-width: 160px;
    padding: 0 30px;
    text-align: center;
    text-transform: capitalize;
}
.about__list ul li span i {
    background: #ecebff;
    border-radius: 50%;
    color: #ff4a17;
    display: inline-block;
    font-size: 10px;
    height: 20px;
    left: 0;
    line-height: 20px;
    margin-right: 8px;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
}
li {
    list-style: none;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.wpo-service-section:before {
    background: url(https://themenick.in/project/iconic-survey/cms/resources/media/services/1667563054_shape-1_0.png) no-repeat 50%;
    background-size: cover;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.wpo-service-section {
    background: #14212b;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.section-padding {
    padding: 50px 0;
}
.wpo-section-title span, .wpo-section-title-s2 span {
    color: #ff4a17;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.wpo-section-title, .wpo-section-title-s2 {
    margin-bottom: 75px;
    text-align: center;
}
.wpo-section-title-s2 h2 {
    color: #fff;
}
.wpo-section-title h2, .wpo-section-title-s2 h2 {
    color: #14212b;
    font-family: "PT Serif",serif;
    font-size: 55px;
    font-weight: 700;
    line-height: 70px;
    margin: 10px 0 0;
    position: relative;
    text-transform: capitalize;
}
/*---------------- about css end here-------------------*/
/*---------------- Blogs css start here-------------------*/
.blog-section{
	
}
.blog-section figure img {
    height: 250px;
    object-fit: cover;
}
.blog-section .card figure{
	margin-bottom: 0px;
}
.blog-section .card h4 a {
    font-size: 1.2rem;
    color: #333;
}
.blog-section .card h4 a:hover{
	text-decoration: none;
}
.post-auth{
	list-style: none;
	/*display: inline-flex;*/
	display:none;
	padding-left: 0;
	border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.post-auth li{
	margin-right:15px;
}
.post-auth .fa {
    margin-right: 7px;
}
.blog-section.inner-page .title {
    display: none;
}
.post-image img {
    float: left;
    width: 500px;
    height: 300px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.content-box .post-auth{
	margin-bottom: 0px;
}

.comment-form{
  width: 100%;
}
.success{
	display: none;
}
.form-control {
    border-radius: 0 !important;
    padding: 1.4rem .75rem !important;
}
.post-auth li a {
    color: #333;
}
.int-banner-title h1 {
    margin-bottom: 0;
}
/*---------------- Blogs css end here-------------------*/
/*---------------- Team css start here-------------------*/
.team figure img {
    height: 220px;
    object-fit: cover;
}
.team-section h4 {
    font-size: 18px;
}
.team-section ul {
    list-style: none;
    padding-left: 0;
    display: inline-flex;
}
.team-icons ul li{
   background: #3e70af;
   margin: 0 5px;
}
.team-icons ul li:nth-child(2){
    background-color: #05acce;
}
.team-icons ul li:nth-child(3) {
    background-color: #e34c3c;
}
.team-icons ul li a {
    width: 35px;
    height: 35px;
    display: block;   
    color: #fff;
    line-height: 35px;
}
.team-section.inner-page .section-title {
    display: none;
}
.team-section h4 a {
    color: #333;
}
.team-detail figure{
  margin-bottom: 0px;
}
.team-detail ul{
     list-style: none;
    display: inline-flex;
    text-align: center;
    justify-content: center;
    width: 100%;
    padding: 0;
    margin-top: 25px;
}
/*---------------- Team css end here-------------------*/
/*---------------- Gallery css start here-------------------*/
.gallery_section{

}
.gallery-section figure{
  margin-bottom: 0px;
}
.gallery-title{
	font-size: 1.2rem;
}
.card.gallery-item {
    margin-bottom: 20px;
}
.bg-image-section p {
    color: #fff;
}
/*---------------- Gallery css end here-------------------*/
/*---------------- Portfolio css start here-------------------*/
.page-section{
  width: 100%;
}
.portfolio-detail figure img {
    width: 500px;
    height: 300px;
    object-fit: cover;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
.portfolio-detail figure {
    margin: 0;
}
.stunning-text p{
  margin-bottom: 0px;
}
.card-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
/*.card-item:hover .card_info{*/
/*    top: 0;*/
/*    border-radius: 5px !important;*/
/*}*/
.card_img img{
    border-radius: 5px;
    width: 100%;
}
/*.card_info {*/
/*    position: absolute;*/
/*    left: 0;*/
/*    right: 0;*/
/*    text-align: center;*/
/*    top: -100%;*/
/*    color: #fff;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    transition: .3s;    */
/*}*/
/*.card_info:before{*/
/*    position: absolute;*/
/*    background: #000;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    left: 0;*/
/*    opacity: .7;*/
/*    content: "";*/
/*    border-radius: 5px;*/
/*}*/
/*.card_sec {*/
/*    position: absolute;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/
.card_title h3 {
    font-size: 17px;
    margin-top: 0px;
    color: #FFFFFF;
    background: #FFAB00;
    padding: 10px 0;
    border-radius: 5px 5px 0 0;
    margin-bottom: 80px;
}
.card_title h3 a{
  color: #fff;
}
.wpo-service-section .wpo-service-slider .wpo-service-item {
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img {
  border-radius: 6px;
  overflow: hidden;
  position: relative;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img::before {
  background: rgba(20,33,43,.8);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 11;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img img {
  border-radius: 6px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-text {
  bottom: 0;
  left: 0;
  padding: 50px;
  position: absolute;
  z-index: 19;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text {
  background: #ff4a17;
  border-radius: 6px;
  bottom: 0;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 0;
  overflow: hidden;
  padding: 50px;
  position: absolute;
  -webkit-transform: translateY(102%);
  transform: translateY(102%);
  transition: all .3s;
  width: 100%;
  z-index: 20;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text p {
  color: #fff;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text a {
  border: 1px solid #fff;
  border-radius: 6px;
  color: #fff;
  display: inline-block;
  margin-top: 10px;
  max-width: 150px;
  padding: 10px 45px 10px 35px;
  position: relative;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-text h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-text p {
  color: #e1e1e1;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-text a {
  border: 1px solid #ff4a17;
  border-radius: 6px;
  color: #fff;
  display: inline-block;
  margin-top: 10px;
  padding: 10px 45px 10px 35px;
  position: relative;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .top-shape .shape-1 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  height: 360px;
  left: -180px;
  position: absolute;
  top: -180px;
  width: 360px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .top-shape .shape-2 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  height: 420px;
  left: -210px;
  position: absolute;
  top: -210px;
  width: 420px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .top-shape .shape-3 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  height: 482px;
  left: -241px;
  position: absolute;
  top: -241px;
  width: 482px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .bottom-shape .shape-1 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  bottom: -180px;
  height: 360px;
  position: absolute;
  right: -180px;
  width: 360px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .bottom-shape .shape-2 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  bottom: -210px;
  height: 420px;
  position: absolute;
  right: -210px;
  width: 420px;
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img .wpo-service-hidden-text .bottom-shape .shape-3 {
  background: hsla(0,0%,100%,.09);
  border-radius: 50%;
  bottom: -241px;
  height: 482px;
  position: absolute;
  right: -241px;
  width: 482px;
}
.wpo-service-section .wpo-service-slider .slick-slider .slick-slide.slick-center .grid .wpo-service-item .wpo-service-img .wpo-service-hidden-text {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.wpo-service-section .wpo-service-slider .wpo-service-item .wpo-service-img:hover .wpo-service-hidden-text {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.card_title h3 a:hover{
  text-decoration: none;
}
.card_title li.read_more { 
    color: #FFAB00;
    list-style: none;
}
.card_title li.read_more a{
  color: #fff;
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}
button.owl-prev {
    width: 40px;
    height: 80px;
    background-color:#dddddd !important;
    line-height: 40px;
    z-index: 999999;
    color: #fff !important;
    font-size: 32px !important;
    position: absolute;
    left: -50px;
    top: 35%;
}
button.owl-next {
    width: 40px;
    height: 80px;
    background-color:#dddddd!important;
    line-height: 40px;
    z-index: 999999;
    color: #fff !important;
    font-size: 32px !important;
    position: absolute;
    right: -50px;
    top: 35%;
}
.list-div-body p
{
    font-size:18px;
    font-style:italic;
    line-height:35px;
}
.testimonial-name
{
    font-weight:400 !important;
    margin-top:40px;
}

/*---------------- Portfolio css end here-------------------*/
/*---------------- Testimonial css start here-------------------*/
.testimonial-bg{
 background-image: url(
  https://www.themenick.in/project/main/resources/media/newbanner/1614081638_bg-pattern-dot_0.png);
  background-repeat: repeat;
  padding-top: 40px;
}
.list-div img{
	width: 100px !important;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto 20px;
}
/*---------------- Testimonial css end here-------------------*/

/*---------------- Other css start here-------------------*/
.heading-section {
    text-align: center;
}
.accordate .nav-tabs{
  border-bottom:none;
}
.faq{
  width: 100%;
}
.panel-title a {
    color: #333;
}
.accordion .card-title {
    color: #333;
}
.accordion .card-header {
    margin-bottom: 15px;
    padding: 15px 20px;
}
.accordion .card{
	border: none;
}
.page-content-banner{
	background-repeat: no-repeat;
    background-size: cover;
}
.bg-image-section{
  position: relative;
  background-attachment: fixed !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.bg-image-section::before{
   content: '';
   position: absolute;
   width: 100%;
   height: 100%;
   background-color: #000;
   opacity: 0.5;
}
.bg-image-content{
  padding: 90px 30px;
  color: #fff;
  z-index: 9;
}
.accordate .card{
	width: 100%;
}
.fade:not(.show) {
    opacity: 1 !important;
}
ul.nav.nav-tabs.tabss li a{
    margin-right: 10px;
    margin-bottom: 2px;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
ul.nav.nav-tabs.tabss li a.active {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d;
}

.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

/*---------------- Other css end here-------------------*/
/*---------------- Logo carousel css start here-------------------*/
#clients {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#clients .clients-wrap {
  display: block;
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
#clients .clients-wrap ul {
  display: block;
  list-style: none;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
#clients .clients-wrap ul li {
	background-color: #fff;
  display: block;
  float: left;
  position: relative;
  width: 200px;
  line-height: 100px;
  text-align: center; margin:0 5px 0 5px; border:solid 1px #ccc;
}
#clients .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: 0 linear left;
  -moz-transition: 0 linear left;
  transition: 0 linear left;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
}
#clients .clients-wrap ul li img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1.0;
}
/*---------------- Logo carousel css end here-------------------*/
/*---------------- counter css start here-------------------*/
.counter_sect {
    text-align: center;
    padding: 50px 0;
}
.count-text{
  display: block;
  color: #1f1841;
  font-size: 40px;
  font-weight: 500;
  line-height: 60px;
}
.counter-title{
    font-size:18px!important;
}
/*---------------- counter css end here-------------------*/
/*---------------- Footer css start here-------------------*/
.wpo-site-footer, .wpo-site-footer-s2 {
    background: #000;
    color:#fff;
}
 .link-list li {
   padding: 5px 0 8px 0px;
}
.about-widget ul  li{
    color:#fff;
}
.about-widget a{
    color:#fff;
}
.newsletter {
    padding-top: 5px;
}
.newsletter form {
    position: relative;
}
.newsletter input {
    width: 100%;
    padding: 20px 10px 20px 10px;
    border: none;
    border-radius: 100px;
    outline: none;
}
.foo-social ul li {
    width: 35px;
    height: 35px;
    display: block;
    background-color: #ff4904;
    line-height: 35px;
    border-radius: 5px;
    text-align: center;
}

.newsletter .submit {
    position: absolute;
    right: 10px;
    top: 10px;
    height: calc(100% - 20px);
    color: #fff;
    border: none;
    border-radius: 100px;
    padding: 0px 8px;
    font-weight: 500;
    background-image: -webkit-gradient(linear, left top, right top, from(#ff4904), to(#f50366));
    background-image: linear-gradient(to right, #ff4904, #f50366);
}
.wpo-site-footer-s2 .ft-shape-s2 {
    bottom: -70px;
    position: absolute;
    right: -60px;
    z-index: -1;
}
.wpo-site-footer .wpo-upper-footer, .wpo-site-footer-s2 .wpo-upper-footer {
    overflow: hidden;
    padding: 80px 0;
    position: relative;
}
.wpo-site-footer .wpo-upper-footer .ft-shape, .wpo-site-footer-s2 .wpo-upper-footer .ft-shape {
    bottom: -10%;
    position: absolute;
    right: 0;
    z-index: -1;
    display:none;
}
.wpo-site-footer-s2 .ft-shape-s1 {
    left: -30px;
    position: absolute;
    top: -50px;
    z-index: -1;
    display:none;
}
.wpo-site-footer-s2 .ft-shape-s2 {
    bottom: -70px;
    position: absolute;
    right: -60px;
    z-index: -1;
    display:none;
}
.wpo-site-footer-s2 .ft-shape-s1 svg {
    fill: #ff4a17;
}
.wpo-site-footer-s2 .link-widget {
    padding-left: 50px;
}
.wpo-site-footer-s2 .ft-shape-s2 svg {
    fill: #ff4a17;
}
.wpo-site-footer .link-widget ul li a, .wpo-site-footer-s2 .link-widget ul li a {
    color: #fff;
    font-size: 16px;
}
.wpo-site-footer ul, .wpo-site-footer-s2 ul {
    list-style: none;
}
.wpo-upper-footer .widget-title h3{
    color: #fff;
    font-family: "PT Serif",serif;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
    position: relative;  
}
.footer-section ul {
    list-style: none;
    padding-left: 0;
}
.footer-logo figure img {
    /*width: 190px;*/
    height: auto;
}
.widget__one p {
    padding-bottom: 0px;
    font-size: 16px;
    color: #9f9f9f;
}
.footer-section ul li a{
	color: #fff;
}
.footer-section ul li a:hover{
  text-decoration: none;
}
.foo-social ul li{
    
	margin-right: 10px;
	line-height: 2em;
}
.wpo-site-footer .widget-title, .wpo-site-footer-s2 .widget-title {
    margin-bottom: 30px;
}
.section-bottom-bar{
	background: #000;
    color: #fff;
    padding: 10px;
    text-align: center;
}
.foo-social ul {
    display: inline-flex;
}
 
.blog-image
{
    height:300px !important;
}
.foo-social ul li a{
  color:#fff;   
}
.foo-social ul li:hover{
  background: #ff4a17;
  color: #fff;  
}
.footer-content p{
    color: #fff;
    line-height: 1.9em;
    margin-bottom: 0.8em;
}
.footer-section ul li a:before {
    content: "\f0da";
    font: normal normal normal 18px/1 FontAwesome;
    margin-right: 10px;
}
.foo-social ul li a:before {
    content: none;
}
/*.foo-social ul li:nth-child(2){*/
/*	    background-color: #05acce;*/
/*}*/
/*.foo-social ul li:nth-child(3){*/
/*	  background-color: #3fbde9;*/
/*}*/
/*.foo-social ul li:nth-child(4){*/
/*	background-color: #b8529e;*/
/*}*/
/*.foo-social ul li:nth-child(5){*/
/*	background-color: #e20017;*/
/*}*/

/*---------------- Footer css end here-------------------*/

/*---------------- Contact css start here-------------------*/
.contact-information ul {
	position: relative;
}
.contact-information ul {
    list-style: none;
    padding-left: 30px;
}
.contact-information ul li span {
    position: absolute;
    left: 0;
}
.contact-information ul li {
    margin-bottom: 30px;
}
.contact-information ul li:last-child {
    margin-bottom: 0;
}

/*---------------- Contact css end here-------------------*/

/*---------------- Portfolio filter css start here-------------------*/

.filtering {
    margin-bottom: 40px;
}
.filtering span {
    border-bottom: 2px solid transparent;
    color: #282b2d;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-right: 20px;
    display: inline-block;
    margin-bottom: 5px;
}
.filtering span:last-child {
    margin: 0;
}
.filtering .active {
    border-color: #ccde02;
    color: #ccde02;
}
.portfolio-wrapper {
    position: relative;
    overflow: hidden;
}
.portfolio-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transition: all 500ms ease;
}
.portfolio-wrapper .portfolio-image img {
    transform: scale(1.2);
    will-change: transform;
    transition: all 0.5s ease;
    width: 100%;
}
.portfolio-wrapper:hover .portfolio-image img {
    transform: none;
}
.portfolio-overlay:before {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid rgba(0, 0, 0, 0.36);
    content: "";
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(0.85);
}
.portfolio-overlay .portfolio-content {
    position: absolute;
    bottom: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    padding: 0 35px;
}
.portfolio-content h4 {
    color: #000;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.portfolio-content p {
    color: #000;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.portfolio-content > a {
    line-height: 42px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 800;
}
.portfolio-wrapper:hover .portfolio-overlay {
    background-color: rgba(204, 222, 2, 0.85);
}
.portfolio-wrapper:hover .portfolio-overlay:before {
    opacity: 1;
    visibility: visible;
    transform: none;
}
.portfolio-wrapper:hover .portfolio-overlay .portfolio-content {
    transform: translateY(50%);
    transition: transform 0.5s ease;
    opacity: 1;
}
@media screen and (max-width: 1199px) {
    .portfolio-content h4 {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .portfolio-content h4 {
        margin-bottom: 10px;
    }
    .portfolio-content p {
        font-size: 15px;
    }
    .portfolio-content > a {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .portfolio-content h4 {
        font-size: 17px;
    }
    .portfolio-content p {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .portfolio-content h4 {
        font-size: 16px;
    }
}
.grid .grid-item {
    position: relative;
    overflow: hidden;
}
.grid .grid-item .portfolio-wrapper {
    position: relative;
    overflow: hidden;
}
.grid .grid-item .portfolio-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transition: all 500ms ease;
}
.grid .grid-item .portfolio-wrapper .portfolio-image img {
    transform: none;
    will-change: transform;
    transition: none;
    width: 100%;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-image img {
    transform: none;
}
.grid .grid-item .portfolio-overlay:before {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid rgba(0, 0, 0, 0.36);
    content: "";
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(0.85);
}
.grid .grid-item .portfolio-overlay .portfolio-content {
    position: absolute;
    bottom: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
}
.grid .grid-item .portfolio-content h4 {
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 20px;
    margin-bottom: 10px;
}
.grid .grid-item .portfolio-content p {
    color: #000;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.grid .grid-item .portfolio-content a {
    line-height: 36px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 800;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay {
    background-color: rgba(204, 222, 2, 0.85);
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay:before {
    opacity: 1;
    visibility: visible;
    transform: none;
}
.grid .grid-item .portfolio-wrapper:hover .portfolio-overlay .portfolio-content {
    transform: translateY(50%);
    transition: transform 0.5s ease;
    opacity: 1;
}
@media screen and (max-width: 1199px) {
    .grid .grid-item .portfolio-content h4 {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .grid .grid-item .portfolio-content h4 {
        margin-bottom: 10px;
    }
    .grid .grid-item .portfolio-content p {
        font-size: 15px;
    }
    .grid .grid-item .portfolio-content a {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .grid .grid-item .portfolio-content h4 {
        font-size: 17px;
    }
    .grid .grid-item .portfolio-content p {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .grid .grid-item .portfolio-content h4 {
        font-size: 16px;
    }
    .grid .grid-item .portfolio-overlay:before {
        top: 10px;
        right: 10px;
        bottom: 10px;
        left: 10px;
    }
}
/*---------------- Portfolio filter css end here-------------------*/